body {
	background-color: #000000; /*#090974; */
	color: #FFFFFF;
	font-family: "Andale Mono", monospace;
	font-size: 14px;
/*	z-index: 1;*/
}

a {
	color: #FFD300;
	background-color: #000000;
}

h5 {
/*	font-weight: italic;*/
	color: #FF0000;
}

#hlavicka {
/*	position: absolute;*/
	background-color: #000000;
/*	top: 0;
	left: 0;*/
	float: left;
	width: 100%;
	height: 5em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	text-align: center;
}

#hlavicka h1 {
	margin-bottom: 0;
}

h3 {
	clear: right;
}

h3 a {
	margin: 3px;
	padding: 2px;
}

.datum {
	font-style: italic;
	margin-left: -2ex;
}

.bad {
	color: #FF0000;
	text-decoration: line-through;
}

.warning {
	color: #FF0000;
	font-weight: bold;
}

.navigacia {
	vertical-align: top;
	width: 100px;
	height: 100%;
	float: left;
	overflow: auto;
}


.navigacia a {
	width: 100%;
	color: #FFD300;
	background-color: #000000;
	font-weight: bold;
	margin-bottom: 1ex;
}

.navigacia a:hover {
	color: #000000;
	background-color: #FFD300;
}

#telo{
	width: 100%;
	margin-top: 0.5em;
/*	position: absolute;
	top: 6em;*/
	float: left;
/*	padding: 5px;*/
}

.obsah, .projekty {
	vertical-align: top;
	text-align: left;
}

.obsah {
	width: 58%;
	height: 100%;
/*	position: absolute;
	top: 0;
	left: 100px;*/
	float: left;
}

.projekty {
	width: 31%;
	height: 100%;
/*	padding-left: 15px;
	position: absolute;
	left: 65%;
	top: 0;*/
	float: right;
}

/* {
	border-bottom-width: 2px;
	border-bottom-style: solid;
}*/

.pata {
	border-top-width: 2px;
	border-top-style: solid;
	text-align: center;
	background-color: #000000;

/*	bottom: 0;
	left: 0;*/
	float: left;
	width: 100%;
	height: 2em;
	margin: 1em 0 0 0;
	padding: 0;
}

img {
	border-width: 0;
}

.repo a.nopad {
	margin-left: 0ex;
}

.repo a {
	margin-left: -2ex;
}

li {
	padding-bottom: 1em;
	padding-left: 2ex;
}

#pbzeleny, #pbcerveny {
	height: 20px;
	float:left;
}

#pbzeleny {
	background-image: url('images/progressbar_zeleny.png');
}

#pbcerveny {
	background-image: url('images/progressbar_cerveny.png');
}

.progressbar {
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	margin: 1em;
	padding: 0;
	width: 400px;
	height: 20px;
	float: left;
	float: left;
}

#viewer {
	width: 574px;
	height: 466px;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

#panorama {
	position: absolute;
	top: 37px;
	left: 37px;
	width: 500px;
	height: 300px;
	background-image:url('images/panorama.jpg');
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: -3230px -100px;
	border-width: 2px;
	border-style: solid;
	border-color: #888888;
}

.sipka {
	position: absolute;
	margin: 0;
	padding: 0;
	border-width: 0;
}

#hore {
	top: 0px;
	left: 273px;
}

#dole { 
	top: 341px;
	left: 273px;
}

#vlavo {
	top: 173px;
	left: 0;
}

#vpravo {
	top: 173px;
	left: 541px;
}

#thumbnail {
	background-image:url('images/panorama-thumbnail.jpg');
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0 0;
	position: absolute;
	width: 500px;
	height: 92px;
	left: 37px;
	top: 379px;
	margin: 0;
	padding: 0;
	border-width: 0;
}

.ramcek {
	background-color: #000000;
	margin: 0;
	padding: 0;
	border-width: 0;
	position: absolute;
	top: 379px;
	left: 37px;
	width: 21px;
	height: 13px;
	opacity: 0.4;
}

#neviditelny {
	position: absolute;
	width: 500px;
	height: 92px;
	left: 37px;
	top: 379px;
	margin: 0;
	padding: 0;
	border-width: 0;
	opacity: 0;
}

.blog_popis {
	margin-left: 2em;
	margin-bottom: 0.3ex;
}

#clanok p, #clanok ul, #clanok ol {
	padding-left: 2em;
}

.note {
	font-style: italic;
}

#loginbutton, #registerbutton, #tladdcomment {
	float: right;
	color: #FFD300;
	background-color: #000000;
	cursor: pointer;
}

#loginbutton {
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right-color: #FFFFFF;
	border-right-style: solid;
	border-right-width: 2px;
	cursor: pointer;
}

#registerbutton {
	padding-left: 0.5em;
	padding-right: 0.5em;
	cursor: pointer;
}

#loginbutton:hover, #registerbutton:hover, #tlobyc:hover, #tlopenid:hover, #logout:hover, #tlregopenid:hover, #tladdcomment:hover, .reply:hover, .deletecomm:hover {
	background-color: #FFD300;
	color: #000000;
}

#tlobyc, #tlopenid, #tlregopenid {
	cursor: pointer;
	color: #FFD300;
	background-color: #000000;
}

#login {
	width: 350px;
	height: 200px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -175px;
	margin-top: -100px;
	z-index: 3;
	border-width: 3px;
	border-color: #FFFFFF;
	border-style: solid;
	background-color: #000000;
	display: none;
}

.tlzrusit {
	position: absolute;
	right: 1px;
	bottom: 0;
	color: #FFD300;
	background: #000000;
	cursor: pointer;
}

.tlzrusit:hover {
	background-color: #FFD300;
	color: #000000;
}

#loginW8 {
	display: none;
}

#logout {
	padding-right: 0.5em;
	padding-left: 0.5em;
	color: #FFD300;
	background-color: #000000;
	float: right;
	display: none;
	cursor: pointer;
}

#loinfo {
	padding-right: 0.5em;
	float: right;
	display: none;
}

#pbloginokraj {
	width: 300px;
	height: 20px;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	display: none;
	position: relative;
	top: 0;
	left: 25px;
}

#pblogin {
	background-image: url('images/progressbar_zeleny.png'); 
	width: 50px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0px;
}

#register {
	width: 850px;
	height: 700px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -425px;
	margin-top: -350px;
	z-index: 2;
	border-width: 3px;
	border-color: #FFFFFF;
	border-style: solid;
	background-color: #000000;
	overflow: auto;
	display: none;
}

#regW8 {
	display: none;
}

#addcomment {
	position: relative;
	display: none;
	width: 100%;
	height: 200px;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
}

#addcomment textarea {
	width: 99%;
	height: 100px;
}

.topcomment {
	width: 100%;
	padding-left: 1em;
	padding-right: 0;
	margin-top: 1ex;
}

.topcomment h3 {
	margin-top: 0.3ex;
	margin-left: -1ex;
	margin-bottom: 0.5ex;
}

.subcomment {
	padding-left: 2em;
	padding-right: 0;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	border-left-style: dashed;
}

#newcomment {
	border-color: #FFD300;
	border-style: solid;
	border-width: 1px;
}

.subcomment h3 {
	margin-top: 0.3ex;
	margin-left: -1ex;
	margin-bottom: 0.5ex;
}

.reply, .deletecomm {
	float: right;
	margin-bottom: 2px;
	margin-right: 1em;
	color: #FFD300;
	background: #000000;
	cursor: pointer;
}

.commentinfo {
	font-size: 0.8em;
	font-style: italic;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
}
